@font-face {
    font-family: "HelveticaNeueCondensedBlack";
    src: url("../fonts/h_helvetica-neue-condensed-black.eot") format("embedded-opentype"), url("../fonts/h_helvetica-neue-condensed-black.woff") format("woff"), url("../fonts/h_helvetica-neue-condensed-black.ttf") format("truetype"), url("../fonts/h_helvetica-neue-condensed-black.svg#HelveticaNeueCondensedBlack") format("svg");
}
@font-face {
    font-family: "HelveticaNeueMediumCondensedBlack";
    src: url("../fonts/HelveticaMedCd.ttf");
}
html, body {
    height: 100%;
}
body{
background:#333333;
font-family: helvetica,Verdana,Arial,sans-serif;
color:#ffffff;
font-size:14px;
font-weight:bold;
font-style:normal;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
img {
    border: medium none;
    vertical-align: middle;
}
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.floatL{float:left;}
.floatR{float:right;}

.alert {
    border-radius: 0;
}
.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

span.mandatory {
    background-image: url("../M_images/validation/mandatory.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
    float: left;
    margin-right: 4px;
    padding-right: 20px;
    width: auto;
}


#addmore_prev_emp span, #addmore_referee span, a{
    color: #fed041;
    font-family: helveticaneuecondensedblack;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    cursor:pointer;
}

a:hover{
	color:#fed041;
	font-weight:normal;
	text-decoration:underline;
}

#rasp_navbar {
    background: transparent url("../M_images/navbar/nav-bg.png") no-repeat scroll 0 0;
    float: none;
    height: 38px;
    clear: both;
}

#rasp_navbar ul li a {
    color: #002157;
    display: block;
    font-family: HelveticaNeueCondensedBlack;
    font-size: 16px;
    font-weight: normal;
    padding: 12px 16px;
    text-decoration: none;
}

#rasp_navbar ul li a:hover {
  color: #002157;
  text-decoration: none;
}

h1.pageTitle{
font-size:24px;
font-weight:normal;
}

h2{
    color: #fff;
    font-family: helveticaneuecondensedblack;
    font-weight: normal;
    font-size: 24px;
    text-align: left;
    text-transform: uppercase;
}

#rasp_menu {
	display:none;
}

#rasp_menu #rasp_menu_title {
border-bottom:1px solid #cccccc;
}

#rasp_menu li {
  border-bottom: 1px solid #CCCCCC;
}

#rasp_menu li a {
color:#98002E;
font-size:11px;
font-weight:normal;
text-decoration:none;
font-style:normal;
  padding-top: 8px;
 	padding-bottom: 8px;
	padding-left:0px;

}

#rasp_menu li a:hover {
color:#4483C4;
font-weight:normal;
text-decoration:underline;
font-style:normal;
}

#rasp_menu li a.selected {
    color: #98002E;
    font-style: normal;
    font-weight: bold;
}

.LoginModule .rasp_widget {
}



.LoginModule .rasp_widget h3{

}

.QuickSearchModule .rasp_widget {
}

.rasp_widget h3 {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    height: 23px;
    padding-left: 7px;
    padding-right: 10px;
    padding-top: 7px;
}

.QuickSearchModule .rasp_widget h3 {

}

.rasp_button, .buttons {
    background: #fed041 none repeat scroll 0 0;
    border: 1px solid #e8bf3b;
    border-radius: 5px;
    font-family: helveticaneuecondensedblack;
    font-weight: normal;
    font-size: 19px;
    padding: 2px 17px;
    text-transform: uppercase;
    color: #000000;
}
.secondary_action > a {
    background: #fed041 none repeat scroll 0 0;
    border: 1px solid #e8bf3b;
    border-radius: 6px;
    color: #000000;
    font-family: helveticaneuecondensedblack;
    font-weight: normal;
    font-size: 19px;
    padding: 3px 17px;
    text-transform: uppercase;
    display:block;
    text-decoration: none;
}
.secondary_action > a:hover{text-decoration: none;}
.actions .secondary_action {
    float: left;
    margin: 0 0 0 20px!important;
}
.form-action .buttons, .form-action .rasp_button, .rasp_actions .buttons, .rasp_actions .rasp_button{
    margin: 0 0 0 20px;
}
fieldset dl.header {
 	color: #890033;
	font-size:15px;
	font-weight:normal;
}

fieldset dt {
width:26%;
}

fieldset dd {
width:72%;
}


.header_buttons {
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

#rasp_toplink #nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    right: 0;
    top: 17px;
    z-index: 100;
	float:right;
	
}
#rasp_toplink #nav a {
	font-size: 11px;
	font-weight:700;
	color:#98002E;
	text-decoration:none;
}

#rasp_toplink #nav a:hover {
	color:#4483c4;
}

#rasp_toplink #nav li {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #98002E;
    display: inline;
    float: left;
    font-weight: bold;
    margin: 0 0 0 25px;
    padding: 0 0 10px;
    position: relative;
    z-index: 100;
}

.header_buttons li {
    background: url("/M_images/blue_botton_bg.png") repeat scroll 0 0 transparent;

    border: 1px solid white;
    color: #FFFFFF;
    display: block;
    float: left;
    margin: 4px;
    padding: 4px;
    position: relative;
    top: 41px;
}

#rasp_toplink{
    float: right;
    margin-left: 20px;
    text-align: right;
    margin-top: 10px;
}
#rasp_toplink a {
    color: #fff;
    font-size: 12px;
    margin-left: 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.header_buttons li a{
	color:#fff;
}

#rasp_left .QuickSearchModule{
	display:none;
}

#rasp_right .QuickSearchModule{
	display:none; 
}


#mid_banner {
    background: transparent url("../M_images/header/banner1.jpg") no-repeat scroll 0 0;
    clear: both;
    float: none;
    height: 335px;
    width: 990px;
}
#mid_banner.banner2{background-image:url("../M_images/header/banner2.jpg");}
#mid_banner.banner3{background-image:url("../M_images/header/banner3.jpg");}
#mid_banner.banner4{background-image:url("../M_images/header/banner4.jpg");}

#rasp_logo a{
	font-size:10px;
	color:#4483C4;
	line-height:12px;
	text-decoration:none;
}
#rasp_logo a:hover{
	text-decoration:underline;
}

#rasp_breadcrumb{
	float:left;
	clear:both;
	width:400px;
	margin-top: 214px;
	margin-left:10px;
	display:none;
}

#rasp_breadcrumb a{
	color: #4483C4;
	font-size:11px;
	font-weight:700;
	text-decoration:none;	
}

#rasp_breadcrumb span{
	font-size:11px;
	font-weight:700;
	text-decoration:none;	
}

#footer_right{
	width:400px;
	float:right;
	text-align:right;
	text-transform:uppercase;
}

#rasp_footer a{
	color:#fff;
	font-size:10px;
	font-weight:700;
	text-decoration:none;
}
#rasp_footer a:hover{
	text-decoration:underline;
}

#rasp_content_inner {
    border-width: 4px;
    margin-top: 0px;
    min-height: 500px;
    width: 100%;
}

#footer_left{
	font-weight:700;
	font-size:10px;
	float:left;	
}

#footer_filler {
    background: url("/M_images/rasp_footer.png") repeat-x scroll 0 0 #FFFFFF;
    height: 79px;
    margin: 0 auto;
    width: 950px;
}

div.RaspModalWindow div.topMW {
    background: none repeat scroll 0 0 #890033;
;
}

div.RaspModalWindow a.closeMW {
    color: #FFFFFF!important;
}

#rasp_list{
	line-height: 1.5em;
}

/* Styles for progress/ steps of the app form */
#progress {
	float:right;
	width:250px;
	padding-bottom: 5px;
}

.progressTitle {
	float:left;
	font-weight:normal;
	padding-right:8px;
	padding-top:3px;
	color:#999;
}

#progressbar {
	margin: 0 0 5px;
	padding:0;
	float:left;
	list-style-type:none;
	display:block;
	width:70%;
}

#progressbar li {
	vertical-align:middle;
	height:25px;
	width:30px;
	display:block;
	float:left;
}

#progressbar li.step1on {
	background: url("/M_images/step1_on.jpg") no-repeat scroll 0px 0 transparent;
}
#progressbar li.step1off {
	background: url("/M_images/step1_off.jpg") no-repeat scroll 0px 0px transparent;
}
#progressbar li.step2on {
	background: url("/M_images/step2_on.jpg") no-repeat scroll 0px 0 transparent;
}
#progressbar li.step2off {
	background: url("/M_images/step2_off.jpg") no-repeat scroll 0px 0px transparent;
}
#progressbar li.step3on {
	background: url("/M_images/step3_on.jpg") no-repeat scroll 0px 0 transparent;
}
#progressbar li.step3off {
	background: url("/M_images/step3_off.jpg") no-repeat scroll 0px 0px transparent;
}
#progressbar li.step4on {
	background: url("/M_images/step4_on.jpg") no-repeat scroll 0px 0 transparent;
}
#progressbar li.step4off {
	background: url("/M_images/step4_off.jpg") no-repeat scroll 0px 0px transparent;
}
#progressbar li.step5on {
	background: url("/M_images/step5_on.jpg") no-repeat scroll 0px 0 transparent;
}
#progressbar li.step5off {
	background: url("/M_images/step5_off.jpg") no-repeat scroll 0px 0px transparent;
}
#progressbar li.step6on {
	background: url("/M_images/step6_on.jpg") no-repeat scroll 0px 0 transparent;
}
#progressbar li.step6off {
	background: url("/M_images/step6_off.jpg") no-repeat scroll 0px 0px transparent;
}

#prevemp1, #prevemp2 {
	background: #333 none repeat scroll 0 0;
  float: left;
  padding: 10px 20px;
  width: 96%;
}

#prevemp2 {
	margin-top:7px;
	margin-bottom:7px;
}

#ref1, #ref2 {
  background: #ccc none repeat scroll 0 0;
  float: left;
  padding: 10px 20px;
  width: 96%;
}

#ref2 {
	margin-top:7px;
	margin-bottom:7px;
}
fieldset.rasp_form #ref1 dl:first-child, fieldset.rasp_form #ref2 dl:first-child, fieldset.rasp_form #prevemp1 dl:first-child, fieldset.rasp_form #prevemp2 dl:first-child {
  margin-bottom: 0;
}
.addmore {
	clear:both;
	padding:10px 0px;
}

.addmore a {font-weight:bold;}

/*IC update branding */

.rasp_content
{
	margin: 0px;
}

.LoginModule .secondary{
	display:none;
}

#rasp_right{
/*	display:none; */
}
.take_test{
	width:94px;
	height:15px;
}

.rasp_actions span{
	clear:both;
}

.take_test a,.take_test a:hover{
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
}
#JobApplyingForContent{
	display:none;
}

#pos_info{
	display:none;
}


#Anycerti_ifr{
/*	display: lis!important; */
	display:table!important;
}
#descRelationship_ifr{
/*	display: lis!important; */
	display:table!important;
}

#Anycerti_tbl, #Anyreason_tbl, #descRelationship_tbl{
	width:600px!important;
	
}

#OtherName{
width:350px!important;}


input#Save {
    background: transparent url("/M_images/content/save.png") no-repeat scroll 50% 1px;
    border: medium none;
    height: 34px;
    text-indent: -9999px;
    width: 82px;
}
.form_page {
    border: 0 none !important;

    width: 100%;
}
#rasp_application_tmpl {
    padding: 29px 30px 0;
}
ul.attachList {
    margin: 10px;
}
.attachList > li {
    padding: 3px 0;
}
.note {
	border-bottom: 1px solid #CCCCCC;
  color: #D30E0E;
  display: block;
  margin-bottom: 15px;
	padding-bottom: 10px;
  font-family: helvetica;
}
input[readonly] {
    background-color: #EEEEEE;
    border: 1px inset #DDDDDD;
    color: #555555;
    padding: 2px;
}
.docList {
    margin-left: 25px;
	clear:both;
}
.docList li {
    margin: 6px 0;
}
input, select, textarea {
    background: #000 none repeat scroll 0 0;
    border: 1px solid #fed041;
    font-size: 14px;
    margin: 0;
    color: #fff;
    font-family: helvetica,Verdana,Arial,sans-serif;
}
.redFont {
    color: #dc0e0e;
}
.box {
    background: #fed041 url("../M_images/content/box-bg.jpg") no-repeat scroll center top;
    color: #000000;
    font-family: helveticaneuecondensedblack;
    font-weight: normal;
    font-size: 28px;
    padding: 20px 29px;
    text-transform: uppercase;
}
.text p, .text{
  color: #fff;
  font-weight: bold;
}
fieldset.rasp_form dd input, .form-group input {
    background-color: #000000;
    border: 1px solid #fed041;
    color: #ffffff;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 6px 10px 8px;
    width: 350px;
}
select {
    /*background: #000 url("../M_images/select-bg.jpg") no-repeat scroll right center;*/
    border: 1px solid #fed041;
    color: #fff;
    font-size: 14px;
    padding: 6px;
    width: auto !important;
    /*-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;*/
}
fieldset.rasp_form dd input {
    margin-bottom: 0px;
}
fieldset.rasp_actions, .form-action, .rasp_login_actions {
    border-top: 2px solid #fed041;
    margin-top: 20px;
    padding-top: 15px;
    text-align:right;
}
fieldset.rasp_actions dl, .form-action .col-md-6 > div  > input {margin:0;}
.form-action .col-md-6 > div {
    text-align: left;
}
#rasp_login_tmpl .rasp_widget_content {
  float: left;
  width: 48%;
  margin-top: 10px;
}
#rasp_login_tmpl > div#HomepageText {
  color: #fff;
  float: right;
  font-weight: bold;
  text-align: justify;
  width: 48%;
}
fieldset.rasp_form dt{
width:35%;
}
fieldset.rasp_form dt, .form-group > label {
  color: #fff;
  display: block;
  font-family: helveticaneuecondensedblack;
  font-weight: normal;
  font-size: 16px;
  margin: 0 30px 10px 0;
  text-transform: uppercase;
}
#push, #rasp_footer {
  height: 55px;
}
.social a {
  background: transparent url("../M_images/footer/social-icon.jpg") repeat scroll 0 0;
  display: block;
  float: left;
  height: 32px;
  width: 45px;
  margin-left: 8px;
}
.social a:hover {
  background: transparent url("../M_images/footer/social-icon-on.jpg") repeat;
}
.social.facebook > a {
  background-position: 7px 0;
}
.social.twitter > a {
  background-position: 152px 0;
}
.social.youtube > a {
  background-position: 96px 0;
}
.social.instagram > a {
  background-position: 40px 0;
}
#footer_text .floatR {
  margin-top: 14px;
}
#footer_text .floatL {
  margin-top: 20px;
}
.box > p {
  font-size: 18px;
  margin: 3px 0 0;
  line-height: 1.2;
}
.box .floatL {
    width: 50%;
}
/* Overiding for My Application template */
#app_tmpl #rasp_center {
  padding: 0;
  width: 100% !important;
  background-position: 0 65px;
}
div.mandatory, div.required {
  /*background-image: url("../M_images/validation/input-mandatory.jpg");
  background-position: right -2px;
  background-repeat: no-repeat;
  background-color: #fed041;
  float: left;
  margin-right: 4px;
  padding-right: 25px;
  width: auto;
  position: relative;*/
}
fieldset.rasp_form dl {
  margin: 4px 0 20px 0px;
  width:96.8%;
  padding: 0 15px;
}

fieldset.rasp_form dl.login-head {
  font-family: helveticaneuecondensedblack;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 30px;
  margin-left: 0;
  text-transform: uppercase;
  color:#fed041;
}
fieldset.rasp_form dl .helptext {
  clear: left;
  font-size: 85%;
  font-style: italic;
  margin: 0;
  padding-top: 2px;
  width: 100%;
}
.login-head  > label:nth-child(2) {
  margin-left: 30px;
}

fieldset.rasp_form dl.header {
  border-bottom: 1px solid #fed041;
  color: #fff;
  font-family: helveticaneuecondensedblack;
  font-size: 25px;
  margin: 5px 0 20px;
  padding: 0 0 5px;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}
#progressbar {
    display: block;
    float: left;
    list-style-type: none;
    margin: 0 0 25px;
    padding: 0;
    width: 100%;
}
#progressbar li {
  color: #000;
  display: block;
  float: left;
  font-family: helveticaneuecondensedblack;
  font-size: 25px;
  font-weight: normal;
  line-height: 1;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 227px;
  height: auto;
  padding: 30px 0;
}
#progressbar li.step1on {
	background: url("/M_images/step1_on.jpg") no-repeat scroll 0px 0 transparent;
  width: 228px;
}
#progressbar li.step1off {
	background: url("/M_images/step1_off.jpg") no-repeat scroll 0px 0px transparent;
}
#progressbar li.step2on {
	background: url("/M_images/step2_on.jpg") no-repeat scroll 0px 0 transparent;
  width: 228px;
}
#progressbar li.step2off {
	background: url("/M_images/step2_off.jpg") no-repeat scroll 0px 0px transparent;
}
#progressbar li.step3on {
	background: url("/M_images/step3_on.jpg") no-repeat scroll 0px 0 transparent;
  width: 228px;
}
#progressbar li.step3off {
	background: url("/M_images/step3_off.jpg") no-repeat scroll 0px 0px transparent;
}
#progressbar li.step4on {
	background: url("/M_images/step4_on.jpg") no-repeat scroll 0px 0 transparent;
}
#progressbar li.step4off {
	background: url("/M_images/step4_off.jpg") no-repeat scroll 0px 0px transparent;
}

/*#progressbar li.step1on, #progressbar li.step2on, #progressbar li.step3on, #progressbar li.step4on {
  background: #000000 none no-repeat scroll 0 0;
  border-left: 1px solid #fff;
  color: #fed041;
}
#progressbar li.step1off, #progressbar li.step2off, #progressbar li.step3off , #progressbar li.step4off {
  background: #ccc none no-repeat scroll 0 0;
  border-left: 1px solid #fff;
  color:#666;
}*/
#progressbar li.step1off, #progressbar li.step1on{border-left-width:0;}
#progressbar li.step4on, #progressbar li.step4off{
  width:226px;
}
/*.step1on::after, .step2on::after, .step3on::after, .step4on::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #000 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    bottom: -17px;
    content: " ";
    display: block;
    float: left;
    left: 110px;
    position: absolute;
    text-align: center;
}*/

#progressbar li {
  text-indent: -9999px;
}
#MyAppTemplate table#rasp_app_summary th {
  background: #fed041 url("/M_images/content/box-bg.jpg") no-repeat scroll -80px -1px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #fff;
  color: #000;
  font-family: helveticaneuecondensedblack;
  font-size: 15px;
  font-weight: normal;
  padding: 12px 30px 10px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
}
#MyAppTemplate table#rasp_app_summary th:last-child {
  border-right-width: 0;
}
#MyAppTemplate table#rasp_app_summary tbody tr {
  background: transparent url("/M_images/content/border-bottom.gif") no-repeat scroll 0px 100%;
}
#MyAppTemplate table#rasp_app_summary tbody  td {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  padding: 20px 0;
  text-align: center;
  vertical-align: middle;
}

#MyAppTemplate table#rasp_app_summary .data td:last-child {
  padding-right: 20px;
}
#MyAppTemplate table#rasp_app_summary { width: 100%; margin: 0; }
#MyAppTemplate table#rasp_app_summary .col_1{ width:400px; }
#MyAppTemplate table#rasp_app_summary .col_2{ width: 145px; }
#MyAppTemplate table#rasp_app_summary .col_3{ width: 115px; }
#MyAppTemplate table#rasp_app_summary .col_4{ width: 250px; padding-right: 20px; }
#MyAppTemplate table#rasp_app_summary .col_5{ width: 70px; }

#MyAppTemplate table#rasp_app_summary .last td {
  padding: 15px 30px;
}
.elem_1 a, .elem_2, .elem_3, .elem_4 {
  border: 2px solid #fed041;
  display: block;
  font-family: helveticaneuecondensedblack;
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 5px 10px;
  margin: 0 10px;
  background: #000 none repeat scroll 0 0;
}
.elem_1 .noapp a {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  display: inline;
  margin: inherit;
  padding: inherit;
}
#MyAppTemplate .text {
  padding: 0 30px;
}

/* My details */
fieldset.rasp_actions div.actions {
  float: right;
}
.content-left-bar {
  margin-right: 60px;
  margin-top: 22px;
  width: 170px;
}
#rasp_updatedetails_tmpl {
  width: 700px;
}
.c-name {
  font-family: helveticaneuecondensedblack;
  font-size: 29px;
  font-weight: normal;
  text-transform: uppercase;
}
.app-name {
  border-bottom: 2px solid #fed041;
  font-family: helveticaneuecondensedblack;
  font-size: 21px;
  font-weight: normal;
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-transform: uppercase;
}
.c-stage {
  font-family: helveticaneuecondensedblack;
  font-size: 23px;
  font-weight: normal;
  padding: 24px 0;
  text-align: right;
  text-transform: uppercase;
}

/* User menu */
.status {
  margin-top: 10px;
}
.status > span {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  font-family: HelveticaNeueCondensedBlack;
  font-size: 18px;
  margin-right: -6px;
  padding: 5px 10px;
}
.box h3 {
  color: #000;
}
.tile .img > img {
  width: 100%;
}
.tile {
  border: 1px solid #fed041;
  margin-bottom: 15px;
  margin-right: 15px;
  width: 298px;
  cursor: default;
  position: relative;
}
#welcometext table tr td:last-child .tile {
  margin-right: 0;
}
.caption {
  background: #000 none repeat scroll 0 0;
  border-top: 1px solid #fed041;
  font-family: HelveticaNeueCondensedBlack;
  font-weight: normal;
  padding: 0 15px;
}
.tile .caption .stage {
  border-right: 1px solid #fed041;
  font-size: 30px;
  padding: 4px 15px 4px 0;
}
.tile .caption .title {
  font-size: 18px;
  padding: 12px 0 11px;
  text-transform: uppercase;
}
.tile .overlay {
  background-color: #000;
  height: 228px;
  position: absolute;
  top: 0;
  width: 298px;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  -moz-opacity:0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}

.tile.active {
  cursor: pointer;
}
.tile.active .caption{
  color:#fed041;
}
.tile.active .overlay{
  display:none;
}

#rasp_stage_tmpl .pagination {
  background: #fed041 none repeat scroll 0 0;
  font-weight: normal;
  font-family: helveticaneuecondensedblack;
  margin-top: 40px;
  padding: 15px 20px;
}
#rasp_stage_tmpl .pagination a{
  color: #000;
  font-size: 17px;
}
#rasp_stage_tmpl .pagination a:hover{
  text-decoration: none;
}
.pagination .floatR .nav {
  background: transparent url("/M_images/content/next.jpg") no-repeat scroll right 0;
  padding: 5px 50px 5px 0;
}
.pagination .floatL .nav {
  background: transparent url("/M_images/content/prev.jpg") no-repeat scroll 0 0;
  padding: 5px 0px 5px 50px;
}
.pagination .floatL img {
  margin-right: 10px;
}
.pagination .floatR img {
  margin-left: 10px;
}
#rasp_stage_tmpl #rasp_center p, #rasp_stage_tmpl #rasp_center ul, #rasp_stage_tmpl #rasp_center ol{
  margin-bottom: 20px;
}
#rasp_stage_tmpl #rasp_center ul li {
  line-height: 1.5em;
}
#rasp_stage_tmpl .pagination .floatR a.inactive {
  background-image: url("/M_images/content/next-off.jpg");
  color: #666;
  display: none;
}
#rasp_stage_tmpl .box {
  padding-bottom: 5px;
}
#rasp_stage_tmpl .box .status {
  margin-top: 25px;
}
#rasp_stage_tmpl #rasp_page {
  background: #fff none repeat scroll 0 0;
}
#rasp_stage_tmpl #rasp_center {
  background: #fff none repeat scroll 0 0;
  color: #000;
  font-family: HelveticaNeueMediumCondensedBlack;
  font-size: 17px;
  font-weight: normal;
}
#rasp_stage_tmpl #rasp_center  a{
  color: #006ed2;
}
#timeoutMsg_content {
    color: #444;
}
#colorbox.tmDialog {
    border: 5px solid #fed041!important;
}
#timeoutMsg_content h2 {
    color: #000000!important;
    font-weight: bold;
}
#timeoutMsg_content .update {
    background: #fed041 none repeat scroll 0 0!important;
    border-radius: 5px;
}
#timeoutMsg_content .cancel_button a {
    color: #000 !important;
    text-decoration: underline;
}
/* Appform with no honeycomb background */
#rasp_app_tmpl fieldset.rasp_form .subHeading {
  color: #000;
  font-family: helvetica;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
}
#rasp_application_tmpl, form#appform {
  background: #efefef none repeat scroll 0 0;
  margin: 29px 30px 0;
  padding: 10px;
}
#rasp_application_tmpl form#appform{
  margin:0;
  padding:0;
}
#MyAppTemplate form#appform{
  background: transparent none repeat scroll 0 0;
  margin:0;
  padding:0;
}
#rasp_app_tmpl li{
  color: #444;
  font-family: helvetica;
  font-weight: normal;
  font-size: 14px;
}
#rasp_app_tmpl .rasp_form dl{
  color: #444;
}
#rasp_app_tmpl fieldset.rasp_form dt, #rasp_app_tmpl fieldset.rasp_form dd {
  color: #000;
  font-family: helvetica;
  font-weight: normal;
  font-size: 14px;
}
#rasp_app_tmpl b, #rasp_app_tmpl strong{
  color: #000;
  font-size: 16px;
  font-weight: normal;
}
#rasp_app_tmpl fieldset.rasp_form dt{
  color: #444;
  text-transform: none;
}
#rasp_app_tmpl fieldset.rasp_form .multi_column dt{
  clear:left;
}
#rasp_app_tmpl input, #rasp_app_tmpl select, #rasp_app_tmpl textarea {
  background: #fefefe none repeat scroll 0 0;
  border: 1px solid #ccc;
  color: #444;
  text-transform: none;
}
#rasp_app_tmpl .rasp_button, #rasp_app_tmpl .buttons {
  background: #fed041 none repeat scroll 0 0;
  border: 1px solid #e8bf3b;
  border-radius: 5px;
  color: #000000;
  font-family: helveticaneuecondensedblack;
  font-size: 19px;
  font-weight: normal;
  padding: 2px 17px;
  text-transform: uppercase;
}
#rasp_app_tmpl fieldset.rasp_form dl.header {
  border-bottom: 1px solid #000;
  color: #000;
}
#rasp_app_tmpl div.mandatory, #rasp_app_tmpl div.required {
  background: transparent url("../M_images/validation/mandatory.gif") no-repeat scroll right top;
}
#rasp_app_tmpl #addmore_prev_emp span, #rasp_app_tmpl #addmore_referee span, #rasp_app_tmpl .rasp_form a {
  color: #006ed2;
  font-family: helvetica;
  font-weight: bold;
  text-transform: none;
}
#rasp_app_tmpl .rasp_form .note{
  font-size: 12px;
  color: #d30e0e;
}
#rasp_app_tmpl .rasp_form .note > b {
  color: #d30e0e;
  font-family: helvetica;
  font-weight: bold;
  text-decoration: underline;
  font-size: 12px;
}
#rasp_app_tmpl .rasp_form dl b, #rasp_app_tmpl .rasp_form li b, #rasp_app_tmpl dl > u {
  color: #444;
  font-size: 14px;
  font-weight: bold;
}
#rasp_app_tmpl .form-action {
  border-top: 1px solid #000000;
}
#rasp_app_tmpl .form-action .buttons, #rasp_app_tmpl .form-action .rasp_button{
  background: #fed041 none repeat scroll 0 0;
  border: 1px solid #e8bf3b;
  text-transform: uppercase;
  color: #000000;
}
#rasp_app_tmpl br {
  clear: both;
}
#rasp_app_tmpl dl span {
  color: #444;
  font-family: helvetica;
  font-size: 13px !important;
  font-weight: normal;
  clear: both;
}
#rasp_app_tmpl fieldset.rasp_form dl .helptext {
  font-style: normal;
}
#rasp_app_tmpl .form-action  #previous {
  background: transparent url("/M_images/content/app-form-btn.png") repeat scroll 0 0px;
  border: 0 none;
  height: 34px;
  text-indent: -999999px;
  width: 119px;
  border-radius: 0;
}
#rasp_app_tmpl .form-action  .save, #rasp_app_tmpl .form-action  #save, #rasp_app_tmpl .form-action  #Save {
  background: transparent url("/M_images/content/app-form-btn.png") repeat scroll 188px 0px;
  border: 0 none;
  height: 34px;
  text-indent: -999999px;
  width: 82px;
  border-radius: 0;
}
#rasp_app_tmpl .form-action  #next, #rasp_app_tmpl .form-action  #Next {
  background: transparent url("/M_images/content/app-form-btn.png") repeat scroll 82px 0;
  border: 0 none;
  height: 34px;
  text-indent: -999999px;
  width: 82px;
  border-radius: 0;
}
#rasp_app_tmpl .form-action #Cancel {
  background: transparent url("/M_images/content/app-cancel.jpg") repeat scroll 0 0;
  border: 0 none;
  height: 34px;
  text-indent: -999999px;
  width: 103px;
  border-radius: 0;
}
#rasp_app_tmpl .actions input{
  background: #fed041 none repeat scroll 0 0;
  color: #000000;
  text-transform: uppercase;
}

/*For test pages*/
#rasp_test_tmpl fieldset.rasp_form dt {
  width: 90%;
  font-size: 20px;
}
#rasp_test_tmpl .num {
  float: left;
  margin-right: 10px;
  width: 20px;
}
#rasp_test_tmpl .questions {
  float: left;
  width: 755px;
}
#rasp_test_tmpl fieldset.rasp_form dd {
  clear: both;
  float: none;
  margin-left: 30px;
  width: 90%;
}
#rasp_test_tmpl input {
  width: auto !important;
}
#rasp_test_tmpl dd br {
  display:none;
}
#rasp_test_tmpl dl {
  border-bottom: 2px solid #fed041;
  padding: 0 0 20px;
}
#rasp_test_tmpl label {
  color: #fed041;
  font-family: helveticaneuecondensedblack;
  font-size: 20px;
  font-weight: normal;
  margin-right: 25px;
  text-transform: uppercase;
}
#rasp_test_tmpl label input {
  margin-right: 8px;
}
#rasp_test_tmpl .pagination {
  clear: both;
  text-align: center;
}
#rasp_test_tmpl .pagination span {
  background: #000 none repeat scroll 0 0;
  border: 1px solid #fed041;
  color: #fed041;
  font-family: helveticaneuecondensedblack;
  font-weight: normal;
  margin-right: 10px;
  padding: 4px 10px;
}
#rasp_test_tmpl .pagination span.active {
  background: #fed041 none repeat scroll 0 0;
  color: #000;
}
#rasp_test_tmpl  #rasp_center {
  margin-bottom: 100px;
  position: relative;
}
#rasp_test_tmpl .bt {
  background: #fed041 none repeat scroll 0 0;
  bottom: -100px;
  font-family: helveticaneuecondensedblack;
  font-weight: normal;
  left: 0;
  margin: 0;
  padding: 15px 20px;
  position: absolute;
  width: 950px;
}
#rasp_test_tmpl .bt input{
  color: #000;
  font-family: helveticaneuecondensedblack;
  text-transform: uppercase;
  font-size: 17px;
  background: transparent none repeat scroll 0 0;
}
#rasp_test_tmpl .bt input.proceed {
  background: transparent url("/M_images/content/next.jpg") no-repeat scroll right center;
  padding: 3px 37px 3px 0;
}
#rasp_test_tmpl .bt input.cancel {
  background: transparent url("/M_images/content/cancel.jpg") no-repeat scroll left center;
  padding: 3px 0 3px 37px;
}
#rasp_test_tmpl .qustion_text {
  clear: both;
  font-family: helvetica;
  font-size: 14px;
  text-transform: none;
}
#rasp_test_tmpl  a {
  font-size: inherit;
}

#rasp_test_tmpl .result * {
  font-family: helvetica;
  font-size: 16px;
  text-transform: none;
  border: medium none;
}
#rasp_test_tmpl .result .bt {
  bottom: -68px;
}
#rasp_test_tmpl p {
  margin-left: 0;
  margin-top: 10px;
}
#rasp_app_tmpl #progressbar li {
  font-family: helveticaneuecondensedblack;
  font-size: 25px;
}

#rasp_application_tmpl #section3 .popupNote{
	font-size:12px;
  font-weight: 400;
}